<html>
<head>

<title>
A Sine Wave Applet
</title>
</head>

<body>

<h1>SineApplet</h1>
An applet that draws a nice sine wave<p>
<applet code = "SineApplet2.class" width=300 height=100>
</applet><P>
<a href="SineApplet2.java">The source code</a><P>

</body>
</html>
